<bugID>1039978<Summary>[meta] FxOS command line</Summary><Description>I'd like to track all the bugs related to controlling Firefox OS devices, projects and apps via a command line.</Description></bugID>